
GRUPO 3 A 2023 - Feature #3181

Feature # 2407 (New): Bitácoras

Bitácora 6

10/02/2023 08:33 AM - Juan Casilla

Status: New Start date: 09/25/2023

Priority: Normal Due date: 09/30/2023

Assignee: Fabian Diaz % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/02/2023 09:18 AM - Fabian Diaz

- Due date changed from 09/30/2023 to 10/20/2023

#2 - 10/02/2023 09:18 AM - Fabian Diaz

- Due date changed from 10/20/2023 to 09/30/2023
